<div class="container" style="margin-top: 70px;">

    <div class="row">
        <div class="col-sm-8 offset-sm-2">
            <div>
                <form>
                    <div class="form-group">

                        <label for="nome">Nome do cliente</label>
                        <input [(ngModel)]="cliente.nome"  class="form-control" name="nome" />

                        <label for="endereco">Endereço do cliente</label>
                        <input [(ngModel)]="cliente.endereco" class="form-control" name="endereco"/>

                    </div>
                </form>

                <button class="btn btn-primary" (click)="salvar()">Salvar</button>

            </div>

        </div>

    </div>
</div>
